CVE-2006-1006
CVSS7.5
发布时间 :2006-03-06 15:06:00
修订时间 :2011-04-07 00:00:00
NMCO    

[原文]Multiple SQL injection vulnerabilities in sendcard.php in sendcard before 3.3.0 allow remote attackers to execute arbitrary SQL commands via unspecified parameters.


[CNNVD]Sendcard ‘sendcard.php’ 多个SQL注入漏洞(CNNVD-200603-059)

        在sendcard 3.3.0 版本之前的sendcard.php中的多个SQL注入漏洞,会使远程攻击者通过未知参数执行任意SQL指令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-89 [SQL命令中使用的特殊元素转义处理不恰当(SQL注入)]

- CPE (受影响的平台与产品)

cpe:/a:sendcard:sendcard:3.2.2Sendcard 3.2.2
cpe:/a:sendcard:sendcard:3.0.4Sendcard 3.0.4
cpe:/a:sendcard:sendcard:2.01Sendcard 2.01
cpe:/a:sendcard:sendcard:3.0.5:pl2Sendcard 3.0.5 pl2
cpe:/a:sendcard:sendcard:3.2.0:rc3Sendcard 3.2.0 Release Candidate 3
cpe:/a:sendcard:sendcard:3.2Sendcard 3.2
cpe:/a:sendcard:sendcard:1.02Sendcard 1.02
cpe:/a:sendcard:sendcard:1.20Sendcard 1.20
cpe:/a:sendcard:sendcard:3.2.3Sendcard 3.2.3
cpe:/a:sendcard:sendcard:3.0.1Sendcard 3.0.1
cpe:/a:sendcard:sendcard:2.00Sendcard 2.00
cpe:/a:sendcard:sendcard:3.1.2Sendcard 3.1.2
cpe:/a:sendcard:sendcard:1.10Sendcard 1.10
cpe:/a:sendcard:sendcard:3.1.0Sendcard 3.1.0
cpe:/a:sendcard:sendcard:3.2.0:rc2Sendcard 3.2.0 Release Candidate 2
cpe:/a:sendcard:sendcard:3.2.1Sendcard 3.2.1
cpe:/a:sendcard:sendcard:3.0.0Sendcard 3.0.0
cpe:/a:sendcard:sendcard:3.0.5:pl1Sendcard 3.0.5 pl1
cpe:/a:sendcard:sendcard:3.2.0:rc1Sendcard 3.2.0 Release Candidate 1
cpe:/a:sendcard:sendcard:1.00Sendcard 1.00
cpe:/a:sendcard:sendcard:1.01Sendcard 1.01
cpe:/a:sendcard:sendcard:3.0.2Sendcard 3.0.2
cpe:/a:sendcard:sendcard:3.0.3Sendcard 3.0.3
cpe:/a:sendcard:sendcard:3.0.5Sendcard 3.0.5
cpe:/a:sendcard:sendcard:3.1.1Sendcard 3.1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1006
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1006
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-059
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24978
(PATCH)  XF  sendcard-unspecified-sql-injection(24978)
http://www.securityfocus.com/bid/16900
(PATCH)  BID  16900
http://sourceforge.net/forum/forum.php?forum_id=544749
(PATCH)  CONFIRM  http://sourceforge.net/forum/forum.php?forum_id=544749
http://secunia.com/advisories/19056
(VENDOR_ADVISORY)  SECUNIA  19056
http://www.vupen.com/english/advisories/2006/0778
(VENDOR_ADVISORY)  VUPEN  ADV-2006-0778

- 漏洞信息

Sendcard ‘sendcard.php’ 多个SQL注入漏洞
高危 SQL注入
2006-03-06 00:00:00 2006-03-14 00:00:00
远程  
        在sendcard 3.3.0 版本之前的sendcard.php中的多个SQL注入漏洞,会使远程攻击者通过未知参数执行任意SQL指令。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        Sendcard Sendcard 3.2
        Sendcard sendcard_3-3-0.tar.gz
        http://prdownloads.sourceforge.net/sendcard/sendcard_3-3-0.tar.gz?download
        
        Sendcard Sendcard 3.2.1
        Sendcard sendcard_3-3-0.tar.gz
        http://prdownloads.sourceforge.net/sendcard/sendcard_3-3-0.tar.gz?download
        
        Sendcard Sendcard 3.2.2
        Sendcard sendcard_3-3-0.tar.gz
        http://prdownloads.sourceforge.net/sendcard/sendcard_3-3-0.tar.gz?download
        
        Sendcard Sendcard 3.2.3
        Sendcard sendcard_3-3-0.tar.gz
        http://prdownloads.sourceforge.net/sendcard/sendcard_3-3-0.tar.gz?download

- 漏洞信息

23570
sendcard Unspecified SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-26 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.3.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站